@charset "utf-8";
/* CSS Document */

.w1460{width:1460px; margin:0 auto; height:auto; overflow: hidden;}
.banner { background: url(images/banner_01.jpg) no-repeat top center; width:100%; height:505px;}
.n_banner{ background:url(images/n_banner_02.jpg) no-repeat top center; width:100%; height:260px; margin-top:36px;}

.about{ margin:60px auto 10px; height:490px; overflow:hidden;}
.about_l{ width:738px; float:left; height:446px; position:relative; top:40px; z-index:99;}
.about_r{ width:752px; float:right; position:relative; top:-460px;}
.box1{ width:735px; height:386px; border:1px solid #eeeeee; position:relative; background:#fff; z-index:99;}
.box1 img{ margin-top:25px; margin-bottom:20px; margin-left:20px;}
.box1 p{ text-indent:2em; line-height:25px; padding:0px 20px;}
.box2{ width:718px; height:416px; background:#dcdcdc; position:relative; top:-400px; left:33px; }

.pro a{ margin:0 8px;}

.case{ padding-top:65px;}
.case_t{}
.case_t img{padding-left:65px;}
.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:379px;height:251px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:379px;height:251px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom:1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}


.new { margin-top:60px; margin-bottom:30px;}
.new_t{text-align:center; margin-bottom:30px;}
.new1{ width:432px; height:208px; padding:20px 20px; background:#fafafa; border:1px solid #f7f7f7; float:left; margin:5px 5px;}
.new1 b{ font-size:16px; line-height:36px; text-align:left; display:block; padding-top:12px;}
.new1 p{ font-size:13px; color:#999; line-height:22px; text-align:left; padding-top:10px;}
.new1 a{ width:72px; height:22px; border:1px solid #019cde; text-align:center; line-height:22px; display:block; margin-top:30px; font-size:12px;}

.contact{ background:url(images/lx_02.jpg) no-repeat top center; height:568px; }
.con_t{}
.con_t img{ padding-left:65px; padding-top:30px; padding-bottom:100px; }
.con_ow{ width:392px; float:left;}
.con_ow p{padding-left:85px; line-height:38px; font-size:18px; }
.ewm{ width:200px; padding-left:100px; float:left;}

